# Generated by Django 3.1 on 2021-03-23 11:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0012_auto_20210305_0518'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='no_thd_coverate_rate',
            field=models.FloatField(null=True),
        ),
    ]
